

.comp_0 {
    background-position: center top;
    background-repeat: repeat;
    background-size: cover;
    flex-direction: column;
    padding-left: 0px;
    padding-right: 0px;
}
.comp_0 .innerBox {
    position: relative;
}
.comp_0 .innerBox .wa-wrap_video-bg {
    position: relative;
}
.comp_0 .wa-inner-kenburns > .kb-animation {
    animation: wa_comp_0_kfrm 15000ms linear;
    transform: scale(1.3);
}
.comp_0 .wa-inner-kenburns > div {
    background-position: center top;
    background-size: cover;
    transform-origin: 100% 50%;
}
.comp_0 > .innerBox {
    display: inherit;
    flex-direction: inherit;
}
.comp_0 > .innerBox > .row {
    z-index: 0;
}
.comp_1 {
    --bs-gutter-x: 0px;
    flex-direction: row;
}
.comp_10 {
    display: flex;
    width: 100%;
}
.comp_10 .wa-image-wrap {
    aspect-ratio: 1288/636;;
    box-sizing: content-box;
    overflow: hidden;
    position: relative;
    width: calc( min( 100% , 1288px) );
}
.comp_10 .wa-image-wrap > div {
    aspect-ratio: 1288/636;;
    position: relative;
    width: 100%;
}
.comp_10 .wa-image-wrap img {
    aspect-ratio: 1288/636;;
    position: relative;
    vertical-align: top;
    width: 100%;
}
.comp_11 {
    --bs-gutter-x: 0px;
    flex-direction: row;
}
.comp_12 {
    flex-direction: column;
}
.comp_12 > .wa_inner_col {
    display: flex;
    flex-direction: inherit;
    height: 100%;
}
.comp_12 > .wa_inner_col > .wa_inner_col2 {
    display: inherit;
    flex-direction: inherit;
    height: 100%;
    justify-content: flex-start;
}
.comp_13 {
    display: flex;
    width: 100%;
}
.comp_13 .wa-image-wrap {
    aspect-ratio: 1881/290;;
    box-sizing: content-box;
    overflow: hidden;
    position: relative;
    width: calc( min( 100% , 1881px) );
}
.comp_13 .wa-image-wrap > div {
    aspect-ratio: 1881/290;;
    position: relative;
    width: 100%;
}
.comp_13 .wa-image-wrap img {
    aspect-ratio: 1881/290;;
    position: relative;
    vertical-align: top;
    width: 100%;
}
.comp_14 {
    --bs-gutter-x: 0px;
    flex-direction: row;
}
.comp_15 {
    flex-direction: column;
}
.comp_15 > .wa_inner_col {
    display: flex;
    flex-direction: inherit;
    height: 100%;
}
.comp_15 > .wa_inner_col > .wa_inner_col2 {
    display: inherit;
    flex-direction: inherit;
    height: 100%;
    justify-content: flex-start;
}
.comp_16 {
    display: flex;
    width: 100%;
}
.comp_16 .wa-image-second-inner {
    background-image: url("../../images/big/inscription-on.png?t=84aab973_12e2_4d99_bd54_32760aa3fa15");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    opacity: 0;
    transition: all .5s ease;
    width: 100%;
}
.comp_16 .wa-image-second-inner div {
    background-color: rgba(0,0,0,0);
    height: 100%;
    width: 100%;
}
.comp_16 .wa-image-wrap {
    aspect-ratio: 1920/254;;
    box-sizing: content-box;
    cursor: pointer;
    overflow: hidden;
    position: relative;
    width: calc( min( 100% , 1920px) );
}
.comp_16 .wa-image-wrap .wa-image-fx {
    animation: fadeInUp 0.8s;
}
.comp_16 .wa-image-wrap .wa-image-txt {
    opacity: 0;
    text-align: left;
}
.comp_16 .wa-image-wrap .wa-img-overlay {
    align-items: center;
    color: rgba(255,255,255,1);
    font-family: '';
    font-weight: 400;
    justify-content: center;
}
.comp_16 .wa-image-wrap > div {
    aspect-ratio: 1920/254;;
    position: relative;
    width: 100%;
}
.comp_16 .wa-image-wrap img {
    aspect-ratio: 1920/254;;
    position: relative;
    vertical-align: top;
    width: 100%;
}
.comp_16 .wa-image-wrap:hover .wa-image-second-inner {
    opacity: 1;
}
.comp_17 {
    --bs-gutter-x: 0px;
    flex-direction: row;
}
.comp_18 {
    flex-direction: column;
}
.comp_18 > .wa_inner_col {
    display: flex;
    flex-direction: inherit;
    height: 100%;
}
.comp_18 > .wa_inner_col > .wa_inner_col2 {
    display: inherit;
    flex-direction: inherit;
    height: 100%;
    justify-content: flex-start;
}
.comp_19 {
    display: flex;
    width: 100%;
}
.comp_19 .wa-image-second-inner {
    background-image: url("../../images/big/XS-inscription-on.png?t=84aab973_12e2_4d99_bd54_32760aa3fa15");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    opacity: 0;
    transition: all .5s ease;
    width: 100%;
}
.comp_19 .wa-image-second-inner div {
    background-color: rgba(0,0,0,0);
    height: 100%;
    width: 100%;
}
.comp_19 .wa-image-wrap {
    aspect-ratio: 896/225;;
    box-sizing: content-box;
    cursor: pointer;
    overflow: hidden;
    position: relative;
    width: calc( min( 100% , 896px) );
}
.comp_19 .wa-image-wrap .wa-image-fx {
    animation: fadeInUp 0.8s;
}
.comp_19 .wa-image-wrap .wa-image-txt {
    opacity: 0;
    text-align: left;
}
.comp_19 .wa-image-wrap .wa-img-overlay {
    align-items: center;
    color: rgba(255,255,255,1);
    font-family: '';
    font-weight: 400;
    justify-content: center;
}
.comp_19 .wa-image-wrap > div {
    aspect-ratio: 896/225;;
    position: relative;
    width: 100%;
}
.comp_19 .wa-image-wrap img {
    aspect-ratio: 896/225;;
    position: relative;
    vertical-align: top;
    width: 100%;
}
.comp_19 .wa-image-wrap:hover .wa-image-second-inner {
    opacity: 1;
}
.comp_2 {
    flex-direction: column;
}
.comp_2 > .wa_inner_col {
    display: flex;
    flex-direction: inherit;
    height: 100%;
}
.comp_2 > .wa_inner_col > .wa_inner_col2 {
    display: inherit;
    flex-direction: inherit;
    height: 100%;
    justify-content: flex-start;
}
.comp_20 {
    --bs-gutter-x: 0px;
    flex-direction: row;
}
.comp_21 {
    flex-direction: column;
}
.comp_21 > .wa_inner_col {
    display: flex;
    flex-direction: inherit;
    height: 100%;
}
.comp_21 > .wa_inner_col > .wa_inner_col2 {
    display: inherit;
    flex-direction: inherit;
    height: 100%;
    justify-content: flex-start;
}
.comp_22 {
    display: flex;
    width: 100%;
}
.comp_22 .wa-image-second-inner {
    background-image: url("../../images/big/contact-on.png?t=84aab973_12e2_4d99_bd54_32760aa3fa15");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    opacity: 0;
    transition: all .5s ease;
    width: 100%;
}
.comp_22 .wa-image-second-inner div {
    background-color: rgba(0,0,0,0);
    height: 100%;
    width: 100%;
}
.comp_22 .wa-image-wrap {
    aspect-ratio: 1731/123;;
    box-sizing: content-box;
    cursor: pointer;
    overflow: hidden;
    position: relative;
    width: calc( min( 100% , 1731px) );
}
.comp_22 .wa-image-wrap .wa-image-fx {
    animation: fadeInUp 0.8s;
}
.comp_22 .wa-image-wrap .wa-image-txt {
    opacity: 0;
    text-align: left;
}
.comp_22 .wa-image-wrap .wa-img-overlay {
    align-items: center;
    color: rgba(255,255,255,1);
    font-family: '';
    font-weight: 400;
    justify-content: center;
}
.comp_22 .wa-image-wrap > div {
    aspect-ratio: 1731/123;;
    position: relative;
    width: 100%;
}
.comp_22 .wa-image-wrap img {
    aspect-ratio: 1731/123;;
    position: relative;
    vertical-align: top;
    width: 100%;
}
.comp_22 .wa-image-wrap:hover .wa-image-second-inner {
    opacity: 1;
}
.comp_3 {
    --bs-gutter-x: 0px;
    flex-direction: row;
}
.comp_4 {
    flex-direction: column;
}
.comp_4 > .wa_inner_col {
    display: flex;
    flex-direction: inherit;
    height: 100%;
}
.comp_4 > .wa_inner_col > .wa_inner_col2 {
    display: inherit;
    flex-direction: inherit;
    height: 100%;
    justify-content: flex-start;
}
.comp_5 {
    display: flex;
    width: 100%;
}
.comp_5 .wa-image-wrap {
    aspect-ratio: 2894/3000;;
    box-sizing: content-box;
    overflow: hidden;
    position: relative;
    width: calc( min( 100% , 2894px) );
}
.comp_5 .wa-image-wrap > div {
    aspect-ratio: 2894/3000;;
    position: relative;
    width: 100%;
}
.comp_5 .wa-image-wrap img {
    aspect-ratio: 2894/3000;;
    position: relative;
    vertical-align: top;
    width: 100%;
}
.comp_6 {
    --bs-gutter-x: 0px;
    flex-direction: row;
}
.comp_7 {
    flex-direction: column;
}
.comp_7 > .wa_inner_col {
    display: flex;
    flex-direction: inherit;
    height: 100%;
}
.comp_7 > .wa_inner_col > .wa_inner_col2 {
    display: inherit;
    flex-direction: inherit;
    height: 100%;
    justify-content: flex-start;
}
.comp_8 {
    display: flex;
    width: 100%;
}
.comp_8 .wa-image-wrap {
    aspect-ratio: 1496/641;;
    box-sizing: content-box;
    overflow: hidden;
    position: relative;
    width: calc( min( 100% , 1496px) );
}
.comp_8 .wa-image-wrap > div {
    aspect-ratio: 1496/641;;
    position: relative;
    width: 100%;
}
.comp_8 .wa-image-wrap img {
    aspect-ratio: 1496/641;;
    position: relative;
    vertical-align: top;
    width: 100%;
}
.comp_9 {
    flex-direction: column;
}
.comp_9 > .wa_inner_col {
    display: flex;
    flex-direction: inherit;
    height: 100%;
}
.comp_9 > .wa_inner_col > .wa_inner_col2 {
    display: inherit;
    flex-direction: inherit;
    height: 100%;
    justify-content: flex-start;
}
body {
    background-color: rgba(14,82,155,1);
}
.comp_0 {
    background-image: url('../../icons/BBNS2026-fond.jpg?t=84aab973_12e2_4d99_bd54_32760aa3fa15');
    border: none;
    display: flex;
    min-height: 0px;
}
.comp_0 .innerBox .wa-wrap_video-bg {
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    min-height: 0px;
}
.comp_1 {
    display: none;
    margin-bottom: 0px !important;
    margin-top: 0px !important;
}
.comp_10 {
    justify-content: center;
    margin-bottom: 0px;
    margin-top: 0px;
}
.comp_10 .wa-image-wrap {
    border: none;
    border-radius: 0px;
    max-width: calc( min( 100% , 1288px) );
}
.comp_11 {
    display: flex;
    margin-bottom: 0px !important;
    margin-top: 0px !important;
}
.comp_12 {
    min-height: 0px;
    padding-left: 0rem;
    padding-right: 0rem;
}
.comp_12 > .wa_inner_col {
    border: none;
    border-radius: 0px;
}
.comp_12 > .wa_inner_col > .wa_inner_col2 {
    gap: 0rem;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
}
.comp_13 {
    justify-content: center;
    margin-bottom: 0px;
    margin-top: 0px;
}
.comp_13 .wa-image-wrap {
    border: none;
    border-radius: 0px;
    max-width: calc( min( 100% , 1881px) );
}
.comp_14 {
    display: none;
    margin-bottom: 0px !important;
    margin-top: 0px !important;
}
.comp_15 {
    min-height: 0px;
    padding-left: 0rem;
    padding-right: 0rem;
}
.comp_15 > .wa_inner_col {
    border: none;
    border-radius: 0px;
}
.comp_15 > .wa_inner_col > .wa_inner_col2 {
    gap: 0rem;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
}
.comp_16 {
    justify-content: center;
    margin-bottom: 0px;
    margin-top: 0px;
}
.comp_16 .wa-image-wrap {
    border: none;
    border-radius: 0px;
    max-width: calc( min( 100% , 1920px) );
}
.comp_16 .wa-image-wrap .wa-img-overlay {
    font-size: 13px;
}
.comp_17 {
    display: flex;
    margin-bottom: 0px !important;
    margin-top: 0px !important;
}
.comp_18 {
    min-height: 0px;
    padding-left: 0rem;
    padding-right: 0rem;
}
.comp_18 > .wa_inner_col {
    border: none;
    border-radius: 0px;
}
.comp_18 > .wa_inner_col > .wa_inner_col2 {
    gap: 0rem;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
}
.comp_19 {
    justify-content: center;
    margin-bottom: 0px;
    margin-top: 0px;
}
.comp_19 .wa-image-wrap {
    border: none;
    border-radius: 0px;
    max-width: calc( min( 100% , 896px) );
}
.comp_19 .wa-image-wrap .wa-img-overlay {
    font-size: 13px;
}
.comp_2 {
    min-height: 80px;
    padding-left: 0rem;
    padding-right: 0rem;
}
.comp_2 > .wa_inner_col {
    border: none;
    border-radius: 0px;
}
.comp_2 > .wa_inner_col > .wa_inner_col2 {
    gap: 0rem;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
}
.comp_20 {
    display: flex;
    margin-bottom: 0px !important;
    margin-top: 0px !important;
}
.comp_21 {
    min-height: 0px;
    padding-left: 0rem;
    padding-right: 0rem;
}
.comp_21 > .wa_inner_col {
    border: none;
    border-radius: 0px;
}
.comp_21 > .wa_inner_col > .wa_inner_col2 {
    gap: 0rem;
    margin-bottom: 0rem;
    margin-left: 0rem;
    margin-right: 0rem;
    margin-top: 0rem;
}
.comp_22 {
    justify-content: center;
    margin-bottom: 60px;
    margin-top: 20px;
}
.comp_22 .wa-image-wrap {
    border: none;
    border-radius: 0px;
    max-width: calc( min( 100% , 1731px) );
}
.comp_22 .wa-image-wrap .wa-img-overlay {
    font-size: 13px;
}
.comp_3 {
    display: flex;
    margin-bottom: 0px !important;
    margin-top: 0px !important;
}
.comp_4 {
    min-height: 0px;
    padding-left: 0rem;
    padding-right: 0rem;
}
.comp_4 > .wa_inner_col {
    border: none;
    border-radius: 0px;
}
.comp_4 > .wa_inner_col > .wa_inner_col2 {
    gap: 0rem;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
}
.comp_5 {
    justify-content: center;
    margin-bottom: 0px;
    margin-top: 0px;
}
.comp_5 .wa-image-wrap {
    border: none;
    border-radius: 0px;
    max-width: calc( min( 100% , 2894px) );
}
.comp_6 {
    display: flex;
    margin-bottom: 0px !important;
    margin-top: 0px !important;
}
.comp_7 {
    min-height: 0px;
    padding-left: 0rem;
    padding-right: 0rem;
}
.comp_7 > .wa_inner_col {
    border: none;
    border-radius: 0px;
}
.comp_7 > .wa_inner_col > .wa_inner_col2 {
    gap: 0rem;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
}
.comp_8 {
    justify-content: center;
    margin-bottom: 0px;
    margin-top: 0px;
}
.comp_8 .wa-image-wrap {
    border: none;
    border-radius: 0px;
    max-width: calc( min( 100% , 1496px) );
}
.comp_9 {
    min-height: 0px;
    padding-left: 0rem;
    padding-right: 0rem;
}
.comp_9 > .wa_inner_col {
    border: none;
    border-radius: 0px;
}
.comp_9 > .wa_inner_col > .wa_inner_col2 {
    gap: 0rem;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
}
body {
    background-image: url('');
}
@media (min-width: 992px) {
    .comp_0 {
        background-image: url('../../icons/BBNS2026-fond.jpg?t=84aab973_12e2_4d99_bd54_32760aa3fa15');
        border: none;
        display: flex;
        min-height: 0px;
    }
    .comp_0 .innerBox .wa-wrap_video-bg {
        margin-bottom: 0px;
        margin-left: 0px;
        margin-right: 0px;
        margin-top: 0px;
        min-height: 0px;
    }
    .comp_1 {
        display: flex;
        margin-bottom: 0px !important;
        margin-top: 0px !important;
    }
    .comp_10 {
        justify-content: center;
        margin-bottom: 0px;
        margin-top: 0px;
    }
    .comp_10 .wa-image-wrap {
        border: none;
        border-radius: 0px;
        max-width: calc( min( 100% , 1288px) );
    }
    .comp_11 {
        display: flex;
        margin-bottom: 0px !important;
        margin-top: 0px !important;
    }
    .comp_12 {
        min-height: 0px;
        padding-left: 0rem;
        padding-right: 0rem;
    }
    .comp_12 > .wa_inner_col {
        border: none;
        border-radius: 0px;
    }
    .comp_12 > .wa_inner_col > .wa_inner_col2 {
        gap: 0rem;
        margin-bottom: 0px;
        margin-left: 0px;
        margin-right: 0px;
        margin-top: 0px;
    }
    .comp_13 {
        justify-content: center;
        margin-bottom: 0px;
        margin-top: 0px;
    }
    .comp_13 .wa-image-wrap {
        border: none;
        border-radius: 0px;
        max-width: calc( min( 100% , 1881px) );
    }
    .comp_14 {
        display: flex;
        margin-bottom: 0px !important;
        margin-top: 0px !important;
    }
    .comp_15 {
        min-height: 0px;
        padding-left: 0rem;
        padding-right: 0rem;
    }
    .comp_15 > .wa_inner_col {
        border: none;
        border-radius: 0px;
    }
    .comp_15 > .wa_inner_col > .wa_inner_col2 {
        gap: 0rem;
        margin-bottom: 0px;
        margin-left: 0px;
        margin-right: 0px;
        margin-top: 0px;
    }
    .comp_16 {
        justify-content: center;
        margin-bottom: 0px;
        margin-top: 0px;
    }
    .comp_16 .wa-image-wrap {
        border: none;
        border-radius: 0px;
        max-width: calc( min( 100% , 1920px) );
    }
    .comp_16 .wa-image-wrap .wa-img-overlay {
        font-size: 13px;
    }
    .comp_17 {
        display: none;
        margin-bottom: 0px !important;
        margin-top: 0px !important;
    }
    .comp_18 {
        min-height: 0px;
        padding-left: 0rem;
        padding-right: 0rem;
    }
    .comp_18 > .wa_inner_col {
        border: none;
        border-radius: 0px;
    }
    .comp_18 > .wa_inner_col > .wa_inner_col2 {
        gap: 0rem;
        margin-bottom: 0px;
        margin-left: 0px;
        margin-right: 0px;
        margin-top: 0px;
    }
    .comp_19 {
        justify-content: center;
        margin-bottom: 0px;
        margin-top: 0px;
    }
    .comp_19 .wa-image-wrap {
        border: none;
        border-radius: 0px;
        max-width: calc( min( 100% , 896px) );
    }
    .comp_19 .wa-image-wrap .wa-img-overlay {
        font-size: 13px;
    }
    .comp_2 {
        min-height: 80px;
        padding-left: 0rem;
        padding-right: 0rem;
    }
    .comp_2 > .wa_inner_col {
        border: none;
        border-radius: 0px;
    }
    .comp_2 > .wa_inner_col > .wa_inner_col2 {
        gap: 0rem;
        margin-bottom: 0px;
        margin-left: 0px;
        margin-right: 0px;
        margin-top: 0px;
    }
    .comp_20 {
        display: flex;
        margin-bottom: 0px !important;
        margin-top: 0px !important;
    }
    .comp_21 {
        min-height: 0px;
        padding-left: 0rem;
        padding-right: 0rem;
    }
    .comp_21 > .wa_inner_col {
        border: none;
        border-radius: 0px;
    }
    .comp_21 > .wa_inner_col > .wa_inner_col2 {
        gap: 0rem;
        margin-bottom: 0rem;
        margin-left: 0rem;
        margin-right: 0rem;
        margin-top: 0rem;
    }
    .comp_22 {
        justify-content: center;
        margin-bottom: 60px;
        margin-top: 20px;
    }
    .comp_22 .wa-image-wrap {
        border: none;
        border-radius: 0px;
        max-width: calc( min( 100% , 1731px) );
    }
    .comp_22 .wa-image-wrap .wa-img-overlay {
        font-size: 13px;
    }
    .comp_3 {
        display: flex;
        margin-bottom: 0px !important;
        margin-top: 0px !important;
    }
    .comp_4 {
        min-height: 0px;
        padding-left: 0rem;
        padding-right: 0rem;
    }
    .comp_4 > .wa_inner_col {
        border: none;
        border-radius: 0px;
    }
    .comp_4 > .wa_inner_col > .wa_inner_col2 {
        gap: 0rem;
        margin-bottom: 0px;
        margin-left: 0px;
        margin-right: 0px;
        margin-top: 0px;
    }
    .comp_5 {
        justify-content: center;
        margin-bottom: 0px;
        margin-top: 0px;
    }
    .comp_5 .wa-image-wrap {
        border: none;
        border-radius: 0px;
        max-width: calc( min( 100% , 2894px) );
    }
    .comp_6 {
        display: flex;
        margin-bottom: 0px !important;
        margin-top: 0px !important;
    }
    .comp_7 {
        min-height: 0px;
        padding-left: 0rem;
        padding-right: 0rem;
    }
    .comp_7 > .wa_inner_col {
        border: none;
        border-radius: 0px;
    }
    .comp_7 > .wa_inner_col > .wa_inner_col2 {
        gap: 0rem;
        margin-bottom: 0px;
        margin-left: 0px;
        margin-right: 0px;
        margin-top: 0px;
    }
    .comp_8 {
        justify-content: center;
        margin-bottom: 0px;
        margin-top: 0px;
    }
    .comp_8 .wa-image-wrap {
        border: none;
        border-radius: 0px;
        max-width: calc( min( 100% , 1496px) );
    }
    .comp_9 {
        min-height: 0px;
        padding-left: 0rem;
        padding-right: 0rem;
    }
    .comp_9 > .wa_inner_col {
        border: none;
        border-radius: 0px;
    }
    .comp_9 > .wa_inner_col > .wa_inner_col2 {
        gap: 0rem;
        margin-bottom: 0px;
        margin-left: 0px;
        margin-right: 0px;
        margin-top: 0px;
    }
    body {
        background-image: url('');
    }
}
@keyframes wa_comp_0_kfrm {from {transform:scale(1.0);} to {transform:scale(1.3);}}
